<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_gravity="center"
    android:orientation="vertical">
    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginTop="10dp"
        android:background="@drawable/bg_shu_ru_kuang_twoe">

        <EditText
            android:id="@+id/edCont"
            android:layout_width="match_parent"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:background="@null"
            android:hint="化学品名/拼音首字母/CAS码"
            android:paddingLeft="10dp"
            android:textSize="12sp" />

    </RelativeLayout>

    <Button
        android:id="@+id/comt"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:layout_alignParentRight="true"
        android:layout_gravity="center"
        android:layout_marginTop="20dp"
        android:background="@drawable/bg_sou_suo_page"
        android:text="确定"
        android:textColor="@color/white" />
</LinearLayout>